Your submission was sent successfully! Close

CVE search results

1 – 20 of 21 results

ID Priority Package
14.04 ESM
16.04 ESM
18.04 LTS
20.04 LTS
22.04 LTS
22.10
CVE-2021-35939
medium
rpm
Needs triage
Ignored
Needs triage
Needs triage
Needs triage
Needs triage
CVE-2021-35938
medium
rpm
Needs triage
Ignored
Needs triage
Needs triage
Needs triage
Needs triage
CVE-2021-35937
medium
rpm
Needs triage
Ignored
Needs triage
Needs triage
Needs triage
Needs triage
CVE-2021-3521
negligible
rpm
Needs triage
Ignored
Needs triage
Needs triage
Needs triage
Needs triage
CVE-2021-3421
low
rpm
Needed
Ignored
Needed
Needed
Not vulnerable
Not vulnerable
CVE-2021-20266
low
rpm
Not vulnerable
Ignored
Needed
Needed
Not vulnerable
Not vulnerable
CVE-2021-20271
low
rpm
Needed
Ignored
Needed
Needed
Not vulnerable
Not vulnerable
CVE-2017-7500
low
rpm
Needed
Ignored
Not vulnerable
Not vulnerable
Not vulnerable
Not vulnerable
CVE-2017-7501
low
rpm
Needed
Ignored
Not vulnerable
Not vulnerable
Not vulnerable
Not vulnerable
CVE-2014-8118
medium
rpm
Released
CVE-2013-6435
medium
rpm
Released
CVE-2012-6088
low
rpm
CVE-2012-0815
low
rpm
CVE-2012-0061
low
rpm
CVE-2012-0060
low
rpm
CVE-2011-3378
low
rpm
CVE-2010-2197
negligible
rpm
CVE-2005-4889
low
rpm
CVE-2006-5466
unknown
rpm
CVE-2005-1849
unknown
rpm
  1. Previous page
  2. 1
  3. 2
  4. Next page